count_distinct_organisms: 23
description: tRNA from 23 species
distinct_databases:
- ENA
- GtRNAdb
- Modomics
is_active: true
length: 77
md5: 484f88b30be35be4cca199504aa5e77e
publications: http://rnacentral.org/api/v1/rna/URS000019192F/publications.yaml
rna_type: tRNA
rnacentral_id: URS000019192F
sequence: CGGGAAGUGGCUCAGUUUGGUAGAGCAUUCGGUUUGGGACCGAAGGGUCGCAGGUUCAAAUCCUGUCUUCCCGACCA
url: http://rnacentral.org/api/v1/rna/URS000019192F.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000019192F/xrefs.yaml
